/****checkout_form****/
#checkout_form h1
{
	text-align:center;
	color:#FFFFFF;
	background:#B9121C;	
	padding:5px;
}

#checkout_form row
{
	padding:5px 0px;
}

#checkout_form input[type=text] 
{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}
/***frmCheckout***/
table.frmCheckout
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:5px 0px 5px 0px;
	padding:0px;
	width:100%;
}

table.frmCheckout tr th
{
	font-size:18px;
	text-align:left;
}

table.frmCheckout tr td
{
	padding:5px;
	vertical-align:top;
}

table.frmCheckout tr h1
{
	text-align:center;
	color:#FFFFFF;
	background:#B9121C;	
	padding:5px;
}

